Subject: Re: Phone Setup & Training Updates
From: Julia Brasfield <[email-masked]>
To: Abhishek Kumar <[email-masked]>
Cc: Jennifer <[email-masked]>, saurabh <[email-masked]>, Ashish Dabral <[email-masked]>, deeksha <[email-masked]>
Date: Tue, 4 Jan 2022 09:45:24 -0500

Does 11:00 work for you all? Jennifer and I are both available then.

Julia

On Tue, Jan 4, 2022 at 3:31 AM Abhishek Kumar <[email-masked]>
wrote:

> Hi Julia,
>
> Thank you for the quick reply.
> I will reach out to Jonathon for the phone setup.
>
> We will wait for Jennifer's reply for the call confirmation.
>
> Regards
> Abhishek
> ------------------------------
> *From: *"Julia Brasfield" <[email-masked]>
> *To: *"abhishek kumar" <[email-masked]>
> *Cc: *"Jennifer" <[email-masked]>, "saurabh" <
> [email-masked]>, "Ashish Dabral" <[email-masked]>,
> "deeksha" <[email-masked]>
> *Sent: *Tuesday, January 4, 2022 1:51:41 PM
> *Subject: *Re: Phone Setup & Training Updates
>
> Abhishek,
>
> This afternoon is full of meetings, but I have some availability from 10am
> to 2pm. I'd like for Jennifer to be on the call so Iet's wait and get her
> options before we confirm.
>
> Please reach out to our IT team as they are waiting to hear from you on
> setting up 3CX. They have some specific questions they will need you to
> answer. Our main contact is back and his name is Jonathon Segans.
> [email-masked]. I believe I gave you a different name last week
> but Jonathan is back and he is the best person for you. You can also call
> 919.484.1010 and leave a message. Please use Bob Steele Salon as the client
> and reference that you are working with me.
>
> Julia
>
>
>
> On Tue, Jan 4, 2022 at 2:52 AM Abhishek Kumar <[email-masked]>
> wrote:
>
>> Hi Julia,
>>
>> The 3CX account for us can be setup using my email address (
>> [email-masked]).
>>
>> Hi Jenniffer,
>>
>> We have practised hair cut/color bookings and adding/modifying clients'
>> info  on Aura.
>> We need more familiarity with calls that involve a little more complex
>> but likely issues.
>> Please share your availability for a 45-minute call today (4th
>> january,2022).
>> Thank You.
>>
>>
>> Regards,
>> Abhishek
>> Service Delivery Manager
>> LiveSalesman
>>
>>
>>
>
> --
> Julia Brasfield
>
> 3824 Highlands Parkway SE
> Smyrna, GA  30082
> O:  404.262.9499 <(404)%20262-9499>
> M:  4 <(803)9601763>*04.414.4420*
> [email-masked] <[email-masked]>*
> *www.bobsteele.com <http://www.bobsteele.com/>*
>
>

-- 
Julia Brasfield

3824 Highlands Parkway SE
Smyrna, GA  30082
O:  404.262.9499 <(404)%20262-9499>
M:  4 <(803)9601763>*04.414.4420*
[email-masked] <[email-masked]>*
*www.bobsteele.com <http://www.bobsteele.com/>*